.results-content {
    padding: 86px 0 160px;
    text-align: center;
}

.results-content .results-title {
    font-size: 36px;
    color: #343434;
    line-height: 36px;
}

.results-content .results-tab {
    display: inline-block;
    margin: 50px auto 0;
    color: #F08C00;
    font-size: 0;
}

.results-content .results-tab .result-tab-item {
    display: inline-block;
    background-color: #FAECCD;
    font-size: 20px;
    line-height: 54px;
    height: 54px;
    text-align: center;
    width: 276px;
    cursor: pointer;
}

.result-tab-item:first-child {
    border-radius: 10px 0 0 10px;
}

.result-tab-item:last-child {
    border-radius: 0 10px 10px 0;
}

.results-content .results-tab .actived {
    color: #fff;
    background-color: #F08C00;
}

.results-content .results-list {
    margin: 40px auto;
    max-width: 1200px;
}

.results-list .results-list-item {
    margin: 18px 16px;
    display: inline-block;
    width: 360px;
    cursor: pointer;
}

.results-list-item .item-image {
    width: 100%;
}

.results-list-item .item-text {
    padding: 10px 20px;
}

.results-list-item .item-text .display-name {
    font-size: 24px;
    color: #343434;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.results-list-item .item-text .display-type {
    margin: 10px 0;
    text-align: left;
}

.results-list-item .item-text .display-type img {
    width: 16px;
    vertical-align: middle;
}

.results-list-item .item-text .display-type span {
    margin-left: 5px;
    vertical-align: middle;
    color: #999;
    font-size: 18px;
    line-height: 18px;
}

.results-list-more {
    margin: 56px auto;
    width: 256px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    color: #fff;
    font-size: 28px;
    font-weight: bold;
    cursor: pointer;
    background-color: #F08C00;
    border-radius: 30px;
    box-shadow: 0px 12px 16px 0px rgba(240, 140, 0, 0.45);
}
